Bienvenue, Invité
24 novembre 2017, 06:46:58
Nouvelles: Nouvelle version de forum pour Trad-Fr.com!

Auteur Sujet: ASPI  (Lu 5016 fois)

Arno

  • Administrateur
  • *****
  • Hors ligne Hors ligne
  • Messages: 3612
    • http://www.trad-fr.com
ASPI
« le: 21 octobre 2004, 00:06:05 »

Salut à tous!!

Très souvent des soucis d'encodage surviennent quand vous utiliser DVD Shrink!
Cela est du à vos aspis qui permettent le dialogue entre le lecteur/graveur et DVD Shrink.
Il faut que ceux-ci soit bien choisis suivant la version de votre windows!!

Pour cela, jettez un oeil sur ce site pour vérifier et changer si besoin!!
http://www.gravure-news.com/html/tuto/06/page01.php

Bonne lecture sur le site et forum.
Arno :wink: :?:
IP archivée
Vous voulez vraiment aider les autres? Pensez à mettre un titre le plus précis possible et à indiquer [Résolu] dans celui-ci lorsque la solution est trouvée et postée. Merci.:wink:

GravuTrad

  • Administrateur
  • *****
  • Hors ligne Hors ligne
  • Messages: 4604
ASPI
« Réponse #1 le: 21 septembre 2005, 02:49:23 »

Cela vaut aussi pour beaucoup de pbs de gravure....l'aspi étant une interface de communication entre le pc et votre graveur....
La non-présence des aspis peut engendrer quelques pbs...
Certains logiciels comme nero ont leur aspi interne....
IP archivée
On a toujours besoin d'un plus petit que soi! (Petit!Petit!)

GravuTrad

  • Administrateur
  • *****
  • Hors ligne Hors ligne
  • Messages: 4604
ASPI
« Réponse #2 le: 05 janvier 2006, 12:09:35 »

Par contre, je recommande à tous de choisir les aspi FROGASPI.

Pourquoi:

Ils sont de la qualité des aspi de nero et même améliorés pour certains aspects, ne souffrent d'aucuns pbs particuliers comme peuvent avoir ceux d'adaptec (ne reconnait pas correctement les  périphériques usb/Firewire, pbs de refresh etc..) et surtout ils sont les seuls à être totalement gratuits! (contrairement à ceux de nero, de goldenhawk ou d'adaptec (non bidouillés) qui sont eux propriétaires).

Pour ceux qui veulent diffuser ces aspi sur leur site, ou les développeurs qui veulent l'utiliser dans leurs packages, c'est autorisé, mais en précisant bien dans la page web, l'archive, le programme, ou dans un fichier texte fourni avec le programme, indiquer l'utilisation de frogaspi, et indique le lien vers frogaspi.org. Par ailleurs, un retour d'expérience vers l'auteur serait très apprécié, afin que le logiciel en question soit rajouté à la page de compatibilité.

Ces aspi sont disponibles ici:

http://www.frogaspi.org/index.html

Voici la page de retour de compatibilité (retours officiels des développeurs) que l'auteur a eu pour l'instant.

http://www.frogaspi.org/products/frogaspi/compatibility.htm

Tant qu'à faire ce peux, je tiendrais ce post-it à jour des dernière version de cet aspi. On en est à la version 0.29.4.
Cet aspi est donc actuellement stable et sans pbs reconnus pour l'instant.

Pour l'installer c'est très simple, vous avez deux versions disponibles sur le site:
Une où l'aspi s'appelle FrogAspi.dll. Dans ce cas, il faut renommer en wnaspi32.dll et le coller dans le répertoire windows/system32 à la place du  wnaspi32.dll existant ou si il n'y est pas.
L'autre où l'aspi s'appelle directement wnaspi32.dll, mais il faut donc bien se rappeler que c'est frogaspi dans ce cas. La procédure d'installation est la même.

Personnellement je suis passé à cet aspi, et je n'ai plus de pbs. :wink:
IP archivée
On a toujours besoin d'un plus petit que soi! (Petit!Petit!)